<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Queijeiros </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong>Proto -Histï¿½ria<br></br><strong>Local: </strong> Barcelos ,  Abade de Neiva ,  Queijeiros <span>,  030201</span><br></br><span><strong>Latitude: </strong> 510,55 </span><span>, <strong>Longitude: </strong> 156,4 </span><span>, <strong>Altitude: </strong> 150m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Povoado fortificado
         		</span><br></br><span><strong>Acessos: </strong>O acesso faz-se pela E. N. 103, aproximadamente ao Km 15, no lado esquerdo
         da estrada.</span><br></br><br></br>O povoado localiza-se numa pequena elevaï¿½ï¿½o situada numa zona agrï¿½cola,
      relativamente plana e bem irrigada por diversos cursos de ï¿½gua.<br></br><br></br><span><strong>DESARQ: </strong>Nos lados Norte e Oeste do cabeï¿½o sï¿½o ainda visï¿½veis restos de uma
         fortificaï¿½ï¿½o, feita com pedras nï¿½o aparelhadas. Na superfï¿½cie recolhem-se
         alguns fragmentos de  tï¿½gulas e pedras
         dispersas, provenientes da destruiï¿½ï¿½o de estruturas. No entanto, nï¿½o se
         observam quaisquer alinhamentos de muros. O povoado parece ter possuï¿½do
         apenas uma plataforma, podendo, portanto, ser considerado como povoado
         proto-histï¿½rico de baixa altitude, semelhante ao povoado de Lago, em
         Amares.</span><br></br><br></br><span><strong>INTERP: </strong>
         			 povoado fortificado
         proto-histï¿½rico. </span><br></br><br></br><br></br><span><strong>BIBLIO: </strong> COSTA, A. G.; A. M. FARIA; J. S. CARVALHO (1980). Sondagens
         arqueolï¿½gicas no concelho de Barcelos: Abade de Neiva, Faria e Roriz, I
         Seminï¿½rio de arqueologia do Noroeste Peninsular, 2, pp. 11. </span><br></br><span><strong>BIBLIO: </strong>MARTINS, M. (1990). O Povoamento Proto-Histï¿½rico e romanizaï¿½ï¿½o da Bacia do
         Curso do Mï¿½dio Cï¿½vado, Cadernos de Arqueologia - Monografias, 5,
         Universidade do Minho, Braga, pp. 72-73. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><span><strong>TRAARQ: </strong> Nï¿½o sï¿½o conhecidos trabalhos arqueolï¿½gicos no local.</span><br></br><br></br><br></br><span><strong>Data: </strong>04-Fev-1998</span><br></br><br></br><hr></hr>
   </body>
</html>